

Dear Andreas,

I have been using the atomic electronegativities published by M. L. Huggins,
J. Am. Chem. Soc. 1953, 75, 4123 (Table II).  The Huggins values for
H, F, Cl, Br and I are given there.

I would be interested in all references you may gather to electronegativities
for the CH3 and CF3 groups.

Bob Stolow
Department of Chemistry
Tufts University
Medford, MA  02155
USA

email:  [email-masked]

********************************************************************